Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161619 - html-nochunks fails with --extensions and tables
Summary: html-nochunks fails with --extensions and tables
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlto
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 20:47 UTC by Tim Waugh
Modified: 2007-12-10 20:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-18 15:48:30 UTC


Attachments (Terms of Use)
test.xml (deleted)
2005-06-24 20:47 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2005-06-24 20:47:32 UTC
Version-Release number of selected component (if applicable):
xmlto-0.0.18-4
docbook-style-xsl-1.65.1-2

How reproducible:
100%

Steps to Reproduce:
1. xmlto --extensions html-nochunks test.xml
  
Actual results:
No adjustColumnWidths function available.

Output is truncated.

Comment 1 Tim Waugh 2005-06-24 20:47:32 UTC
Created attachment 115954 [details]
test.xml

Comment 2 Christian Iseli 2007-01-22 10:33:21 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Ondrej Vasik 2007-06-18 08:39:44 UTC
It still applies to a current Fedora release, moving FC4 to devel.

Comment 4 Ondrej Vasik 2007-06-18 15:48:30 UTC
Taken patch from "Stephen J. Smith" <sjs@khadrin.com>(from upstream) which
provides adjustColumnWidths to docbook-style-xsl
package(http://www.oasis-open.org/archives/docbook-apps/200601/msg00155.html).
Checked with xmlto and attached test.xml. Passed without error message. Fix done
in devel version(F8) as it seems to be not very important problem. Closing as
NextRelease.

Comment 5 Fedora Update System 2007-12-10 20:49:10 UTC
docbook-style-xsl-1.73.2-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update docbook-style-xsl'


Note You need to log in before you can comment on or make changes to this bug.